---
title: "The Long Road to 2024"
small-label: "A Peak Behind My Work Process"
draft: false
author: Kendall Vaughan
category: The State of the Internet
tags: 
    -  Goals
    -  Long Term Projects
    -  Multiyear Plan
    - 2024
    - Decade
    - New Years
topper: https://thepresentcanbe2020.life/image-uploads/The_Present_in_Years%2C_2019_and_On.png
topperalt: A Pictograph Outline my last five years
---
 
It has been such a big deal to celebrate this site being up a full year. This is my second one but it feels like a first step. Maybe this is because I can imagine how each of them will grow and become complete over 2024. It might be that their growth can even go beyond my current imagination. There are so many things that occur to me as I just let it roll out. Maybe that is what makes it exciting to me. This work has taken the steps from difficult to see where I was going to having a pretty good direction. 

That is why I decided to make this entry since I thought some people might want to see the yearly steps leading to making a project like this. It is quite the journey. 2022 was when I created the website file and 2023 was when I kept filling it in. Getting to those recent years was a process. The backbone for one of the major website chapters was written in 2019 for a full month and sat on my drive for a year. Some of the design elements came from my typography classes at SVC back in 2017. 

I am sure there are elements and influences that go back even further. That is why I made this info-graphic. I thought explaining it visually might give a better snapshot overview. Also I don't use info-graphics that much and it was a good excuse to do so! It helps me to see the different phases in an assortment of colors to make sense of it all. My latest blog entries have to do with the new year. I guess my mind is thinking of so many ways that I can tackle it. 

One of the essential tactics one needs to do this is in small gradual steps. If you try to tackle too many major things all at once you'll get in trouble. This means that I won't do the splitting a part of the two sites for a long time. Setting up a new site is enough work so the expansion into five more pages really needs to be done first. There is no need to hurry because I want to have enough time to do the pages right. It is very hard to resist the temptation to do everything you want all at once but that never gets you anywhere except catastrophe.

![](https://thepresentcanbe2020.life/image-uploads/The_Present_in_Years%2C_2019_and_On.png)