---
title: "Updated Thoughts on the Modern Book Format"
small-label: "Updated Article From Last Year"
draft: false
author: Kendall Vaughan
category: Book Design
tags: 
    -  Chapters
    -  Internet Book
    -  Media
    -  New Years
    -  eBook
    - 2024
topper: https://thepresentcanbe2020.life/image-uploads/Boy_Reading_in_Baby_Blue_Sweats_-_What_is_a_book_in_2024_Blog_Entry.jpg
topperalt: Boy in Blue
---
 
One of [my first blog posts](https://thepresentcanbe2020.life/blog/?id=what-is-a-book) was examining what is an online book exactly? I don't come across all that many sites that structure websites as a book so there are not that many examples to work off of. I am not wild about the layouts I've seen in traditional eBook format because the technology as I understand it seems so restrictive. I was learning how to make an online book mostly on my own with my main guide being how I didn't want it to turn out.

What surprised me about that post from April 2023 was that I've deviated from about half of my initial plans. For it to qualify, I thought, it should be a certain number of chapters. A proper book can't have only six chapters so I would at least have to double the number. As I've worked with the text and layout I was astounded to find it feels best to, at least for my book, to cut the chapters in half from six down to three. The first three chapters are almost nothing like the next three so this part of my work needed to be split apart. 

Each of the first three chapters has a different purpose they are trying to convey and yet they follow one after other sequentially. The flow between chapters wasn't as smooth as I am in the process of making it now. My current thought on everything which follows chapter three (what is currently Chapter 4, 5, and 6) is to move all those to a different site and remove the chapter structure completely. Based around the different schools I attended these different levels do not have much of a major break from one another. Moving to another building doesn't quite qualify as something all that new to me. 

Navigation might start off by reading a few paragraphs on the homepage which would then be full of links to the pages that lead readers to sections that matter the most to them. Why go with such a radical departure from traditional navigation? Well the individual pages of this collection of writings work on their own. A reader who gets sent a link to the middle somewhere would likely not be completely lost as to what is going on. Not in the way they would had they been dropped into my chapter book. This was a year long revelation for me over 2023. Back in April, the month I wrote that first entry on rethinking a book was, also found me writing poetry again after a great number of years. 

These poems fit into the writings about school because they are shorter and less linear articles. They just naturally connect with short writings of their own type. I am even finding that as my poem count continues to grow over the year that I can dedicate an entire page or more to poetry. Not only do short articles match with short poems but many short poems link together with synergy that I hadn't fully anticipated. 

My new writing is finding its own similar elements just like my original first book but in an all different way. It makes me wonder how that work will grow while I write more poems? Will there be another full page of poems? Will the whole book become half poetry and half articles? It is hard to imagine. I used to guess approximately where these projects may end but I sometimes have to wonder if there is an end at all? Perhaps this is why so many people talk about living in the moment - the future can be impossible to grasp. Why try to do so?